header.head-stick {
    top: 0;
}

.box-modal-form {
    position: fixed;
    z-index: 12;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    background: #fff;
    width: 260px;
    padding: 30px 40px;
    border-radius: 10px;
    font-size: 13px;
    opacity: 0; 
    pointer-events: none;
}

.box-modal-form.active {
    opacity: 1; 
    pointer-events: unset;
}

.box-modal-form h4 {
    padding: 15px 0 8px 0;
    color: #191A1A;
    font-size: 15px;
    font-weight: 600;
}

.download-file ul li {
    position: relative;
}

.download-file ul li:hover .wrap-share {
    opacity: 1;
    pointer-events: unset;
}

.wrap-share {
    position: absolute;
    transition: .4s all !important;
    right: 0;
    width: 160px;
    top: 0;
    padding-top: 36px;
    z-index: 2;
    opacity: 0;
    pointer-events: none;
}

.list-share-social {
    background: #fff;
    padding: 20px 30px;
    box-shadow: 0px -1px 5px #ebebeb;
    width: 100%;
}

.list-share-social p {
    margin-bottom: 20px;
}

.list-share-social p:last-child {
    margin: 0;
}

.list-share-social p a {
    justify-content: flex-start;
}

.list-share-social p a svg {
    margin-right: 10px;
}

.list-share-social p a span {
    margin: 0;
}

.content-home-operated {
    position: relative;
}

.abs-home-operated {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 13.5%;
    height: 100%;
}

.abs-home-operated .txt-bott {
    margin-top: 220px;
}

.box-lpg-content {
    padding: 80px 0;
    background: #F5F5F5;
}

.txt-lpg h3 {
    font-weight: 600;
    font-size: 32px;
    margin-bottom: 20px;
}

.txt-lpg h4 {
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 5px;
}

.txt-lpg p {
    margin-bottom: 5px;
}

.txt-lpg {
    font-size: 13px;
}

.box-structure-lpg {
    padding: 80px 0;
    background: #fff;
}

.box-structure-lpg .top {
    margin-bottom: 80px;
}
.box-structure-lpg .head-main {
    margin-bottom: 20px;
}
@media (max-width: 1023px) {
    .abs-home-operated .txt-bott {
        margin-top: 60px;
    }

    .box-structure-lpg .top .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }
}

@media (max-width: 767px) {
    .list-share-social {
        padding: 20px;
    }

    .list-share-social p a span {
        font-size: 13px;
    }

    .list-share-social p {
        margin-bottom: 15px;
    }
    .abs-home-operated {
        position: relative;
        padding: 0;
        height: auto;
    }

    .abs-home-operated .txt-bott {
        padding: 0 0 40px 0;
    }

    .box-lpg-content {
        padding: 40px 0;
    }

    .box-structure-lpg {
        padding: 40px 0;
    }

}


.item-history-company {
    display: flex;
    padding-bottom: 40px;
    margin-bottom: 45px;
    border-bottom: 1px solid #EBEBEB;
}

.item-history-company:first-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.item-history-company .number-year {
    flex: 0 0 180px;
    max-width: 180px;
    font-family: 'Work Sans';
    font-size: 80px;
    font-weight: 200;
    line-height: 0.8;
    letter-spacing: -3px;
}

.item-txt-company .date {
    color: #E96220;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
}

.item-txt-company h3 {
    color: #191A1A;
    font-size: 22px;
    font-weight: 600;
}

.item-txt-company .avrta-thumbnail {
    margin-top: 20px;
}

.item-txt-company {
    margin-bottom: 60px;
}

.item-txt-company:first-child {
    margin: 0;
}

.sort-history-company {
    padding-left: 40px;
    display: flex;
    flex-direction: column-reverse;
}

@media (max-width: 1023px) {
    .list-history-company {
        margin-top: 48px;
    }
}

@media (max-width: 767px) {
    .list-history-company {
        margin-top: 24px;
    }

    .item-history-company .number-year {
        font-size: 36px;
        flex: 0 0 70px;
        max-width: 70px;
    }

    .sort-history-company {
        padding-left: 20px;
    }

    .item-txt-company .date {
        font-size: 18px;
    }

    .item-txt-company h3 {
        font-size: 18px;
    }

    .item-txt-company .avrta-thumbnail {
        margin-top: 10px;
    }

    .item-txt-company {
        margin-bottom: 40px;
    }

    .item-history-company {
        padding-bottom: 32px;
        margin-bottom: 32px;
    }

    .item-history-company .number-year .numb {
        position: sticky;
        top: 80px;
    }
}


.content-submenu ul {
    display: inline-flex;
    padding-right: 61px;
    padding-top: 16px;
    border-top: 1px solid #A9ADB1;
}

.content-submenu {
    display: flex;
    justify-content: flex-end;
    position: relative;
    padding: 0 0 116px 0;
}

.content-submenu ul ul {
    display: block;
    padding: 0;
    border: 0;
}

.nav-submenu {
    font-size: 14px;
    background: #fff;
/*    padding: 0 0 116px 0;*/
    position: relative;
    display: none;
}

.content-submenu ul ul li {
    margin-bottom: 8px;
    display: flex;
    align-items: center;
    padding: 0;
    margin-right: 0;
}

.content-submenu ul ul li:last-child {
    margin: 0;
}

.content-submenu ul ul li a {
    display: flex;
    align-items: center;
    font-size: 14px;
    padding: 0;
}

.content-submenu ul a {
    font-size: 18px;
    padding: 4px 0;
}

.content-submenu ul li {
    margin-right: 32px;
}

.content-submenu ul li:last-child {
    margin-right: 0;
    min-width: 102px;
}

.content-submenu ul > li > a {
    display: none;
}

.close-menu-sub {
    position: absolute;
    bottom: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    cursor: pointer;
}

.header-menu:hover .nav-submenu {
    display: block !important;
}

@media (max-width: 1023px) {
    .nav-submenu {
        display: none !important;
    }
    ul.lv-1-respon {
        display: none;
    }
}

.content-home-operated .icon-ship {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: #fff;
    max-width: 23%;
    padding-right: 20px;
}

@media (max-width: 767px) {
    .content-home-operated .icon-ship {
        display: none;
    }

    .content-home-operated .avar-map {
        display: none;
    }
    .maps-mb {
        display: block !important;
        position: relative;
        margin-top: 40px;
    }

    .icon-ship-mb {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        background: #fff;
        max-width: 30%;
        padding-right: 20px;
    }
}

.item-top-go {
    margin-bottom: 48px;
    &:last-child {
        margin-bottom: 0;
    }
    .title{
        margin-bottom: 10px;
    }
    .txt-bn-go {
        h2, h3, h4, h5, h6 {
            margin-bottom: 10px;
            font-size: 22px;
            font-weight: 600;
            @media (max-width: 767px) {
                font-size: 20px;
            }
        }
    }
}

.txt-egg-vision {
    h2, h3, h4, h5, h6 {
        margin-bottom: 10px;
        font-size: 22px;
        font-weight: 600;
        @media (max-width: 767px) {
            font-size: 20px;
        }
    }
}

.title-sticky {
    position: sticky;
    top: 90px;
}

.item-sales {
    padding: 80px 0;
    font-size: 13px;
}

.item-sales:nth-child(2n) {
    background: #F5F5F5;
}

.item-sales:nth-child(2n) .col-md-6:first-child {
    order: 2;
    flex: 0 0 42%;
    max-width: 42%;
}

.item-sales:nth-child(2n) .col-md-6:last-child {
    order: 1;
    flex: 0 0 58%;
    MAX-WIDTH: 58%;
}

.txt-sales p {
    margin-bottom: 6px;
    max-width: 400px;
}

.txt-sales p strong {
    font-size: 15px;
}

.txt-sales h3 {
    margin-bottom: 80px;
    font-size: 32px;
    font-weight: 600;
}

.box-sales-manager {
    padding: 100px 0 20px 0;
    background: #fff;
}

.item-search-result .info h3 a {
    font-size: 22px;
    line-height: 1.4;
}

.link-result a {
    font-size: 14px;
    color: #F36C21;
    font-weight: 500;
}

.item-search-result {
    margin-bottom: 40px;
}

.item-search-result .info {
    margin: 0;
}

.item-search-result:last-child {
    margin: 0;
}

.search-field-box {
    margin-bottom: 32px;
    padding: 32px;
    background: #ebebeb;
    position: relative;
}

.search-field-box form {
    position: relative;
    width: 100%;
}

.search-field-box .txt_search {
    width: 100%;
    height: 46px;
    padding: 0 20px;
    border: 0;
    border-radius: 0;
    outline: none;
    font-weight: 500;
}

.search-field-box .btn_search {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    cursor: pointer;
    border-radius: 0;
    border: 0;
    background: #e96220;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    padding: 0 32px;
}

@media (max-width: 1364px) {
    .box-sales-manager {
        padding: 60px 0 0 0;
    }

    .item-sales {
        padding: 60px 0;
    }

    .txt-sales h3 {
        font-size: 28px;
        margin-bottom: 40px;
    }
}

@media (max-width: 1023px) {
    .item-sales {
        padding: 48px 0;
    }


    .txt-sales h3 {
        font-size: 24px;
        margin-bottom: 24px;
    }

    .txt-sales p strong {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .item-sales {
        padding: 32px 0;
    }

    .txt-sales {
        margin-bottom: 20px;
    }

    .item-sales:nth-child(2n) .col-md-6:last-child {
        order: 2;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .item-sales:nth-child(2n) .col-md-6:first-child {
        order: 1;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .item-search-result .info h3 a {
        font-size: 17px;
    }

    .item-search-result {
        margin-bottom: 24px;
    }

    .link-result a {
        font-size: 12px;
    }

    .search-field-box {
        margin-bottom: 24px;
        padding: 12px;
    }

    .search-field-box .btn_search {
        display: none;
    }

    .search-field-box .txt_search {
        height: 40px;
        padding: 0 12px;
    }
}

.list-history-company {
	display: flex;
    flex-direction: column-reverse;
}